; --------------------------------------------------------------------------------
; Diese Datei wurde von O&O ShutUp10 automatisch erstellt. Sie dient der 
; Sicherung der Zustände der Einstellungen des Rechners. Dazu werden 
; zwei Sätze von Einstellungen gespeichert:
; 
; Initial State = Der Zustand beim ersten Start von O&O ShutUp10
; Recent State = Der letzte Zustand bei der Nutzung von O&O ShutUp10
; 
; Diese Zustände werden für den Vergleich bei folgenden Starts von 
; O&O ShutUp10 verwendet, um mögliche Änderungen an den Einstellungen 
; nachvollziehen zu können.
; 
; Damit die Anwendung auch portabel auf mehreren Rechnern mit verschiedenen
; Nutzern eingesetzt werden kann, wird zusätzlich der Rechnername und der 
; Nutzername einschließlich Domäne (sofern vorhanden) gespeichert.
; 
; Sie können die Datei jederzeit löschen, sofern Sie die Zustände nicht 
; aufbewahren wollen.
; 
; Weitere Informationen zu O&O ShutUp10 finden Sie unter 
; https://www.oo-software.com/shutup10
; 
; Für Fragen stehen wir Ihnen gerne jederzeit zur Verfügung!
; 
; © 2015-2020 O&O Software GmbH, Berlin. All rights reserved.
; https://www.oo-software.com/
; --------------------------------------------------------------------------------

[DESKTOP-HQFN75H\DESKTOP-HQFN75H\TZ\O&O ShutUp10\1.4]
Initial State=P001	-|P002	-|P003	-|P004	-|P005	+|P006	-|P008	-|P017	-|P026	-|P027	+|P009	-|P010	-|P015	-|P016	-|P007	-|P023	-|P012	-|P013	-|P019	-|P020	-|P011	-|P018	-|P021	-|P022	-|P014	-|S001	-|S002	-|S003	-|S015	-|S006	-|S007	-|S008	-|S009	-|S010	-|E001	-|E002	+|E003	-|E010	-|E011	-|E012	-|E009	-|E004	-|E005	-|E006	+|Y001	-|Y002	-|Y003	-|Y004	-|Y005	-|Y006	-|Y007	-|C001	-|C002	-|C007	-|C008	-|C009	-|L001	-|L003	-|L004	-|L005	-|L007	-|U001	-|W001	-|W004	-|W005	-|W010	-|W009	-|W006	-|W008	-|M006	-|M011	-|M010	-|O001	-|S012	-|S013	-|S014	-|S011	-|K001	-|K002	-|M001	-|M004	-|M005	-|M003	-|M012	-|M013	-|M014	-|N001	-
Recent State=P001	+|P002	+|P003	+|P004	+|P005	+|P006	+|P008	+|P017	+|P026	+|P027	+|P009	+|P010	+|P015	+|P016	+|P007	+|P023	+|P012	+|P013	+|P019	+|P020	+|P011	+|P018	+|P021	+|P022	+|P014	+|S001	+|S002	+|S003	+|S015	+|S006	+|S007	+|S008	+|S009	+|S010	+|E001	+|E002	+|E003	+|E010	+|E011	+|E012	+|E009	+|E004	+|E005	+|E006	+|Y001	+|Y002	+|Y003	+|Y004	+|Y005	+|Y006	+|Y007	+|C001	+|C002	+|C007	+|C008	+|C009	+|L001	+|L003	+|L004	+|L005	+|L007	+|U001	+|W001	+|W004	+|W005	+|W010	+|W009	+|W006	-|W008	-|M006	+|M011	+|M010	+|O001	+|S012	+|S013	+|S014	+|S011	-|K001	+|K002	+|M001	+|M004	+|M005	+|M003	+|M012	+|M013	+|M014	+|N001	+
[O&O ShutUp10\1.6]
WindowPosition=44|2|3|-1|-1|-7|-7|664|112|912|64
